html {}
body {  color:#262626;   line-height: 1.3;}
a { text-decoration: none; }
input:focus{ outline: none; }
textarea:focus{ outline: none; }

input::placeholder { color:#ccc; }

.highlight {background-color:yellow;} 
#header .search-area1 img { width: 15px !important; }
#header .search-area1 { position: absolute; right: 165px; top: 27px; line-height: normal;cursor: pointer; }
.search-area2 { position: absolute; right: 183px; top: 18px; line-height: normal; cursor: pointer; z-index: 100; background-color: #fff; height: 37px; width: 219px; }
.sInput{ height: 28px !important; width: 83%; }
.close { font-size: 12px; width: 12%; text-align: center;     display: inline-block; }

.pc { }
.mobile { display:none; }

#wrap {/*	height:100%;*/ position: relative; z-index: 999; }

.off { border: solid 1px #b4b3b3 !important; color: #b4b3b3; } 

.float-left { float:left; }
.float-right { float:right; }
.clear-both { clear: both; }
.overflow-auto { overflow: auto; }
.text-left { text-align: left !important; }
.text-right { text-align: right !important; }
.text-center { text-align: center !important; }
.width100p { width:100%; }

.ellipsis2{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2; 
    -webkit-box-orient: vertical;
} 
.ellipsis3{
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3; 
    -webkit-box-orient: vertical;
} 

.pwd-btn { content:''; position:absolute; margin-left:-35px; margin-top:20px; background:url( "../images/common/bullet_eye2.png" ) no-repeat ; width:30px; height:30px; }
.pwd-btn.active { background:url( "../images/common/bullet_eye.png" ) no-repeat ;  }

.p-left39 { padding-left: 39px; }
.reset { float:none !important; padding:0px; margin:0px; clear: both; font-size:0px; line-height: 0px; }

select { vertical-align: middle; font-family: 'Noto Sans KR', 'Noto Sans KR'; color:#444; height:24px; font-size:12px; border:solid 1px #ddd; border-radius: 2px; }
textarea { border:solid 1px #ddd; font-family: 'Noto Sans KR', 'Noto Sans KR'; font-size:12px; line-height: 1.4;  border-radius: 2px; }

.loading-container { position: fixed; width:100%; height:100%; background:url(/admin/asset/images/bg-pop-mask.png); z-index: 99999;}
.loading-container img { position: fixed; top:50%; left:50%; width:30px; margin: -15px 0 0 0; }

.popup-container { position: absolute; width:100%; height:100%; top:0px; left:0px; display:none; z-index: 1000; }
.popup-container .bg { position: fixed; background: #000; opacity: 0.8; filter:alpha(opacity=80); height: 100%; width:100%; }
.popup-container > iframe { position: absolute; top:50%; left:50%; width:600px; height:500px; margin:-300px 0 0 -250px; background:#fff; border:solid 5px #000; border-radius: 5px; }

.popup-body { background:none; }
#popup-wrap { padding:20px 15px 70px 15px; }
#popup-wrap h3 { color:#333; font-size:16px; margin-bottom:10px; }
#popup-wrap .form-style01 { padding:0px; border:none; }
#popup-wrap .form-style01 th { font-size:12px; }
#popup-wrap .form-style01 td { font-size:12px; }
#popup-wrap .list-style01 { padding:0px; border:none; }
#popup-wrap .list-style01 th { font-size:12px; }
#popup-wrap .list-style01 td { font-size:12px; }
#popup-wrap .search-container { padding:8px 10px; border-radius: 2px; }
#popup-wrap > .btn-container { position: fixed; left:0px; bottom:0px; padding:7px 0; width:100%; background:#eee; border-top:solid 1px #ddd; }


input.disabled { border:none;  }

.btn { font-weight: bold; min-width:250px; text-align:center; color:#262626; display:inline-block; vertical-align: middle; font-size:17px; margin:0px; line-height: 50px; border:solid 1px #262626;  white-space: nowrap; }
.btn:hover { background:#262626; color:#fff;  }

.btn span { font-size:inherit; color:inherit; }
.btn.icon-download span { background: url(../images/icon_download.png) no-repeat right center; display:inline-block; padding-right:35px; }
.btn.icon-download:hover span { background: url(../images/icon_download_w.png) no-repeat right center;  }
.btn.icon-more span { background: url(../images/icon_arrow.png) no-repeat right center; display:inline-block; padding-right:25px; }
.btn.icon-more:hover span { background: url(../images/icon_arrow_w.png) no-repeat right center;  }



span.red { color:#f53c09; }
span.white { color:#fff; }

.paging-container { font-family: 'Noto Sans KR'; clear:both; text-align: center;  font-size:0px; padding:25px 0 15px 0; position: relative; }
.paging-container > a { font-weight: 400; display:inline-block; vertical-align: top; height:20px; line-height: 20px; width:41px; text-align: center; margin:0 0 1px 0; font-size:14px; }
.paging-container > a.bic { width:40px; }
.paging-container > a:hover { text-decoration: underline;}
.paging-container > a img {  margin-top:5px; height: 9px; }
.paging-container > ul { display:inline; margin:0 5px; }
.paging-container > ul li { display:inline-block; zoom:1; *display:inline; font-size:14px; margin:0 1px; }
.paging-container > ul li a { display:block; padding:0px 4px; line-height:20px; height:20px; color:#5d5d5d; font-weight:400;  }
.paging-container > ul li.selected a { font-weight: bold; color:#000; text-decoration: underline; }
.paging-container > ul li:hover a { text-decoration: underline; }

@keyframes fadein {
    from {
        opacity: 0;
    }
    to {
        opacity: 1;
    }
}

#gnb { background:#344233; color:#fff; }
#gnb .inner { max-width:1200px; margin:0 auto; padding:0 20px; }
#gnb ul { float:right; }
#gnb ul li { float:left; }
#gnb ul li a { font-size:14px; line-height:40px; margin-left:35px; }

#header {  }
#header > .inner { max-width:1200px; margin:0 auto; padding:0 20px;}
#header .logo { float:left; margin-top:12px; }
#header .menu { float:right; margin-top:5px; display:none; }
#header .mainmenu { float:right; }
#header .mainmenu li { float:left; margin-left:30px; }
#header .mainmenu li > a { display:block; line-height:80px; font-size:18px; font-weight:500; }
#header .mainmenu li dl { line-height:1; position:absolute; background:#fff; border:solid 1px #eee;font-weight:400; min-width:160px; padding:20px; margin-left:-30px; margin-top: 0px; display:none; }
#header .mainmenu li dl dt {}
#header .mainmenu li dl dt a { display:block; line-height:33px; }

#footer { border-top:solid 2px #dfe0e0;  font-size:14px; margin-top:80px; }
#footer > .inner { max-width:1200px; margin:0 auto; padding:50px 20px; }
#footer dl { float:left; margin-right:60px; line-height: 1.4; }
#footer dl dt { font-weight: 600; margin-bottom:3px; }
#footer dl.sns { float:right; margin-right:0px;}
#footer dl.sns dt { text-align: center; margin-bottom:10px; }
#footer dl.sns dd a { margin:0 0 0 7px; }
#footer dl.sns dt { float:left; margin-top:7px; margin-right:10px;  }
#footer dl.sns dd { float:left; }
#footer dl.addr dt { margin-bottom:5px; }
#footer dl.addr dt a { margin:0 5px; }
#footer dl.addr dt a:first-child { margin-left:0px; }
#footer dl.addr li {  }
#footer dl.addr .copyright { margin-top:4px; font-weight:400; letter-spacing:0.3px; }

#sidebar-container { position: fixed; top:0px; left:0px; height: 100%; width:100%;  z-index: 999; color:#fff; display:none; }
#sidebar-container .bg { height: 100%; width:100%; background:#000; opacity:0.5; filter:alpha(opacity=50); display:none; }
#sidebar-container .sidebar { position: absolute; top:0px; right:0px; background:#262626; width:300px; height:100%; padding:50px; overflow-y:auto; }
#sidebar-container .sidebar > a { position:absolute; top:20px; right:20px; }
#sidebar-container .sidebar .scroll { padding-bottom:60px; }
#sidebar-container .menu { margin-top:110px;  }
#sidebar-container .menu li { margin-bottom:45px; }
#sidebar-container .menu a { display:block; font-size:26px; font-weight: 500; }
/*#sidebar-container .menu a:hover { color:#344233; }*/
#sidebar-container .contact { padding-top:30px; font-size:14px; line-height: 1.4; }
#sidebar-container .addr { margin-top:30px; font-size:17px; line-height: 1.4; }
#sidebar-container .addr a { display:block;  margin-top:7px; }
#sidebar-container .menu dl { margin-top:10px; display:none; }
#sidebar-container .menu dl dt { margin-bottom:8px; }
#sidebar-container .menu dl a { font-weight:300; font-size:17px; }

.main-container .visual { height:400px; background:url(../images/visual01.png) #eee repeat-x center center; }
.main-container .favo { padding:95px 20px; }
.main-container .favo ul { max-width:1100px; margin:0 auto; }
.main-container .favo li { float:left; text-align:center; width:20%; }
.main-container .favo li img { width:100%; max-width:126px; }
.main-container .favo li a { display:block; text-align:center; margin:0 5px; }
.main-container .favo li > span { display:block; text-align:center; font-size:18px; font-weight:500; margin-top:20px; color:#666; }
.main-container .lec { background:#f3f5f4; padding:80px 20px; }
.main-container .lec .inner { max-width:1000px; margin:0 auto; }
.main-container .lec .cook { float:left; width:48%; max-width:444px; position:relative; }
.main-container .lec .class { float:right; width:48%; max-width:444px; position:relative; }
/*.main-container .lec .tit { position: absolute; font-size:22px; font-weight:500; display:block; margin-bottom:10px; z-index:2; color:#fff; }*/
.main-container .lec .tit { position: absolute; font-size:28px; font-weight:300; display:block; z-index:2; color:#fff; width:100%;  text-align:center; top:50%; margin-top:-15px; text-shadow:1px 1px 1px #000;  }

.main-container .lec  a { display:block; position:relative; z-index:1; background:#000; }
.main-container .lec  a > img { width:100%; opacity:0.8; border-radius:2px; }
.main-container .lec .tit a { text-align:center; background:transparent; }
.main-container .lec .cook:hover .tit a { font-weight:500; }
.main-container .lec .cook:hover a > img { opacity:1; }
.main-container .lec .class:hover .tit a { font-weight:500; }
.main-container .lec .class:hover a > img { opacity:1; }
/*.main-container .lec  a::after { content:''; background:url(../images/btn_play.png) no-repeat center center; position:absolute; top:0px; left:0px; width:100%; height:100%; }*/

.main-container .cont { padding:90px 20px 0px 20px; }
.main-container .cont .inner { max-width:1200px; margin:0 auto; }
.main-container .cont .box { border:solid 1px #dfe0e0; padding:15px 20px; }
.main-container .cont .notice table {  }
.main-container .cont .notice { float:left; width:49%; }
.main-container .cont .notice li { position:relative; margin:10px 0; }
.main-container .cont .notice li a { margin-right:100px; }
.main-container .cont .notice li span { position:absolute; right:0px; top:2px; font-size:15px; color:#999; font-family:roboto; }
.main-container .cont .notice a { display:block; padding-left:10px; background:url(../images/bullet_dot.png) no-repeat left center; white-space:nowrap; text-overflow:ellipsis; overflow:hidden; }
.main-container .cont .map { float:right; width:49%; }
.main-container .cont .map img { height:245px; width:100%; object-fit:cover; }
.main-container .cont .tit { font-size:22px; font-weight:500; display:block; margin-bottom:10px; }


.visual-container { background:no-repeat center center; background-size:cover; height:205px; margin-bottom:50px; }


#leftmenu-container { width:250px; position:absolute; }
#leftmenu-container span.tit { font-size:20px; font-weight:500; border-bottom:solid 2px #ddd; display:block; height:38px; }
#leftmenu-container span.tit span { border-bottom:solid 2px #344233; display:inline-block; height:38px; padding:0 10px 0 4px;}
#leftmenu-container li { padding:15px 15px; border-bottom:solid 1px #ddd; }
#leftmenu-container li a { font-size: 16px; display:block; background:url(../images/bullet_arrow2.png) no-repeat right center; color:#555; }

.path { position: absolute; right:20px; top:-20px; }
.path ul { float:right; }
.path li { float:left; background:url(../images/bullet_arrow1.png) no-repeat right center; padding-right:20px; margin-left:12px; color:#555; font-size:14px; }
.path li img { vertical-align:middle; margin-top:-3px; }
.path li:last-child { background:none; padding-right:0px; }

#sub-container { margin-left:300px; }
.content-container { position:relative; padding-top:40px; }

.subtitle { font-size:31px; font-weight:600; display:block; margin-bottom:60px; }
.subtitle2 { font-size:31px; font-weight:600; display:block; margin-bottom:60px; text-align:center; }

.about-container { min-height:600px; }
.about-container .inner { max-width:1200px; margin:0 auto; position:relative; padding:0 20px; }

.online-container { min-height:600px; }
.online-container .inner { max-width:1200px; margin:0 auto; position:relative; padding:0 20px; }

.customer-container { min-height:600px; }
.customer-container .inner { max-width:1200px; margin:0 auto; position:relative; padding:0 20px; }

.eng-container { min-height:600px; }
.eng-container .inner { max-width:1200px; margin:0 auto; position:relative; padding:0 20px; }

.consulting-container { min-height:600px; }
.consulting-container .inner { max-width:1200px; margin:0 auto; position:relative; padding:0 20px; }

.class-container { min-height:600px; }
.class-container .inner { max-width:1200px; margin:0 auto; position:relative; padding:0 20px; }

.full-container { min-height:600px; }
.full-container .inner { max-width:1200px; margin:0 auto; position:relative; padding:0 20px; }

.full-container #sub-container { margin-left:0px; }

.about-container .txt1 { font-size:29px; text-align:center; max-width:680px; margin:0 auto; font-weight:200; line-height:1.4; margin-bottom:70px; }
.about-container .txt1 b { white-space:nowrap; font-weight:500; }
.about-container .img1 { text-align:center; margin-bottom:70px; }
.about-container .txt2 { font-size:18px; text-align:center; max-width:680px; margin:0 auto; font-weight:200; line-height:1.6; margin-bottom:70px; }
.about-container .txt2 b { font-size:20px; font-weight:500; }

.about-container .img2 { position:absolute; }
.about-container .txt3 { margin-left:350px; }
.about-container .txt3 .tit { display:block; font-size:38px; font-weight:200; margin-bottom:40px; }
.about-container .txt3 dt { font-size:22px; font-weight:400; margin-bottom:15px; border-left:solid 4px #344233; }
.about-container .txt3 dt span { display:inline-block;  padding:0 2px 0 8px; line-height:0.9; margin-top:-2px }
.about-container .txt3 dd { margin-bottom:40px; line-height:1.6; font-size:17px; }
.about-container .txt3 dd li { background:url(../images/bullet_dot.png) no-repeat left center; padding-left:10px; }
.about-container .txt3 dd li b { font-weight:400; }

.about-container .img3 {  }
.about-container .img3 img { width:100%; }

.about-container .txt4 {  }
.about-container .txt4 .tit { display:block; font-size:38px; font-weight:200; margin-bottom:40px; margin-top:20px; }
.about-container .txt4 dt { font-size:22px; font-weight:600; margin-bottom:15px; border-left:solid 4px #344233; }
.about-container .txt4 dt span { display:inline-block;  padding:0 2px 0 8px; line-height:0.9; margin-top:-2px }
.about-container .txt4 dd { margin-bottom:40px; line-height:1.6; font-size:17px; }
.about-container .txt4 dd li { background:url(../images/bullet_dot2.png) no-repeat left 12px; padding-left:10px; }
.about-container .txt4 dd li b { font-weight:400; }
.about-container .txt4 dl { float:left; width:50%; }
.about-container .map { margin-bottom:20px; }
.root_daum_roughmap_landing { width:100% !important; }

.about-container .photo { position:relative; margin-bottom:20px; }
.about-container .photo .org { height:432px; overflow:hidden; margin-right:215px; }
.about-container .photo .org img { width:100%; height:100%; object-fit:cover; }
.about-container .photo .thumb { position:absolute; right:0px; top:0px; }
.about-container .photo .thumb li { margin-bottom:15px; }

.online-container .subtitle { margin-bottom:45px;  }
.online-container .list { overflow:hidden; width:100%; }
.online-container .list ul { margin-left:-10px; }
.online-container .list li { float:left; width:33.3%; margin-bottom:60px; }
.online-container .list li .box { width:90%; margin:0 auto; border:solid 1px #ddd; cursor:pointer; }
.online-container .list li:hover .box { background:#fafafa;  border:solid 1px #666; }
.online-container .list li .img { position:relative; height:175px; }
.online-container .list li .img::after { content:''; background:url(../images/btn_play.png) no-repeat center center; position:absolute; top:0px; left:0px; width:100%; height:100%; }
.online-container .list li .img img { width:100%; height:100%; object-fit:cover; }
.online-container .list li .info > span { display:block; }
.online-container .list li .info { margin-top:0px; padding:15px 15px;  }
.online-container .list li .info .tit { font-size:18px; font-weight:400; margin-bottom:5px; }
.online-container .list li .info .author { font-size:17px; font-weight:300; } 
.online-container .list li .info .price {  font-size:16px; font-weight:500; margin-top:12px; } 
.online-container .list li.empty { width:100%; text-align:center; color:#777; }

.online-container .view ul { position: relative;   min-height:250px; border:solid 1px #ddd;  }
.online-container .view ul li:first-child { position:absolute; }
.online-container .view ul li:first-child .img { position:relative; height:250px; max-width:430px; }
.online-container .view ul li:first-child .img::after { content:''; background:url(../images/btn_play.png) no-repeat center center; position:absolute; top:0px; left:0px; width:100%; height:100%; }
.online-container .view ul li:first-child .img img { width:100%; height:100%; object-fit:cover; }
.online-container .view ul li:last-child { margin-left:445px;  }
.online-container .view ul li:last-child .info { margin-top:0px; padding:15px; margin-bottom:40px;  }
.online-container .view ul li:last-child .info > span { display:block; }
.online-container .view ul li:last-child .info .tit { font-size:26px; font-weight:500; margin-bottom:20px; }
.online-container .view ul li:last-child .info .author { font-size:17px; font-weight:300; margin-bottom:5px; } 
.online-container .view ul li:last-child .info .price { position: absolute; bottom:15px; font-family: roboto, 'noto sans kr';  font-size:20px; font-weight:100; margin-top:40px; } 


.online-container .view .desc { padding-top:40px; }
.online-container .view .desc .tit { float:left; font-size:20px; font-weight:400; padding-top:13px; }
.online-container .view .desc .online_btns { float:right; text-align:right;}
.online-container .view .desc .online_btns a { display:inline-block; margin:0 auto; background:#9db585; color:#fff; text-align:center; height:40px; line-height:40px; min-width:200px; }
.online-container .view .desc .online_article { border-top:solid 1px #ccc; border-bottom:solid 1px #ccc; font-size:16px; margin-top:10px; padding:40px 0; min-height:200px; color:#666; }

.board_list table { width:100%; }
.board_list table tr:first-child td { border-top:solid 2px #435641;  }
.board_list table tr td { border-bottom:solid 1px #eee; font-size:16px; padding:20px 10px; text-align:center;}
.board_list table tr th { font-size:16px; font-weight:500; text-align:center; border-top:solid 2px #435641; padding:13px 10px; background:#f4f4f4;}
.board_list .search { max-width:400px; margin:0 auto; margin-top:50px; position:relative; }
.board_list .search input { border:solid 1px #ddd; height:35px; line-height:35px; width:99%; text-indent:20px; }
.board_list .search a { position:absolute; top:10px; right:20px; }

.mail_form .tit { font-size:35px; font-weight:500; line-height: 1; border-bottom:solid 1px #000; margin-bottom:40px; padding-bottom:40px; }
.mail_form .tit span { font-size:16px; font-weight:200; margin-left:10px; }
.mail_form li { position:relative; margin-bottom:20px; }
.mail_form li.line { margin:0px; border-top:solid 1px #ddd; margin-bottom:40px; margin-top:40px; }
.mail_form li label { position:absolute; top:10px; }
.mail_form li > div { margin-left:110px; }
.mail_form li > div select { min-width:200px; border:solid 1px #ddd; height:35px; line-height:35px; text-indent:10px; font-size:16px; }
.mail_form li > div input { width:100%; border:solid 1px #ddd; height:35px; line-height:35px; text-indent:10px; }
.mail_form li > div textarea { width:100%; height:300px; border:solid 1px #ddd;  }
.mail_form .btns { text-align:center; margin-top:60px; }
.mail_form .btns a { display:block; margin:0 auto; background:#9db585; color:#fff; text-align:center; height:40px; line-height:40px; max-width:200px; }

.eng-container .img3 { margin-bottom:60px; }
.eng-container .img3 img { width:100%; }
.eng-container .txt4 { font-family:roboto;  }
.eng-container .txt4 .tit { display:block; font-size:38px; font-weight:200; margin-bottom:40px; margin-top:20px; }
.eng-container .txt4 dt { font-size:22px; font-weight:400; margin-bottom:15px; border-left:solid 4px #344233; }
.eng-container .txt4 dt span { display:inline-block;  padding:0 2px 0 8px; line-height:0.9; margin-top:-2px }
.eng-container .txt4 dd { margin-bottom:20px; line-height:1.6; font-size:18px; font-weight: 300; }
.eng-container .txt4 dd li { background:url(../images/bullet_dot2.png) no-repeat left 12px; padding-left:10px; }
.eng-container .txt4 > img { margin-bottom:15px; }
.eng-container .txt4 dd li b { font-weight:400; }
.eng-container .txt4 dl { margin-bottom:0px;  }


.consulting-container .txt4 {  }
.consulting-container .txt4 .tit { display:block; font-size:38px; font-weight:200; margin-bottom:40px; margin-top:20px; }
.consulting-container .txt4 dt { font-size:22px; font-weight:600; margin-bottom:15px; border-left:solid 4px #344233; }
.consulting-container .txt4 dt span { display:inline-block;  padding:0 2px 0 8px; line-height:0.9; margin-top:-2px }
.consulting-container .txt4 dd { margin-bottom:40px; line-height:1.6; font-size:17px; }
.consulting-container .txt4 dd li { background:url(../images/bullet_dot2.png) no-repeat left 12px; padding-left:10px; margin-bottom:5px; }
.consulting-container .txt4 dd li p { line-height:1.7; }
.consulting-container .txt4 dd li b { font-weight:400; }
.consulting-container .txt4 dl {  }

.class-container .img3 { margin-bottom:30px; }
.class-container .img3 img { width:100%; }
.class-container .txt4 {  }
.class-container .txt4 .tit { display:block; font-size:38px; font-weight:200; margin-bottom:40px; margin-top:20px; }
.class-container .txt4 dt { font-size:22px; font-weight:600; margin-bottom:15px; border-left:solid 4px #344233; }
.class-container .txt4 dt span { display:inline-block;  padding:0 2px 0 8px; line-height:0.9; margin-top:-2px }
.class-container .txt4 dd { margin-bottom:40px; line-height:1.6; font-size:17px; }
.class-container .txt4 dd li { background:url(../images/bullet_dot2.png) no-repeat left 12px; padding-left:10px; margin-bottom:5px; }
.class-container .txt4 dd li p { line-height:1.7; }
.class-container .txt4 dd li b { font-weight:400; }
.class-container .txt4 dl {  }

.class-container .txt5 {  }
.class-container .txt5 .img3 { margin-bottom:60px; }
.class-container .txt5 .tit { display:block; font-size:38px; font-weight:200; margin-bottom:40px; margin-top:20px; }
.class-container .txt5 dt { font-size:22px; font-weight:600; margin-bottom:15px; border-left:solid 4px #344233; }
.class-container .txt5 dt span { display:inline-block;  padding:0 2px 0 8px; line-height:0.9; margin-top:-2px }
.class-container .txt5 dd { margin-bottom:20px; line-height:1.6; font-size:17px; }
.class-container .txt5 dd li { background:url(../images/bullet_dot2.png) no-repeat left 12px; padding-left:10px; margin-bottom:5px; }
.class-container .txt5 dd li p { line-height:1.7; }
.class-container .txt5 dd li b { font-weight:400; }
.class-container .txt5 dl {  }

.login_wrap  { margin:40px 0; }
.login_wrap .content {max-width:474px; margin:0 auto; border:solid 1px #ddd; padding:40px 60px; border-radius:5px; }
.login_wrap .content .login_msg {font-size:16px; line-height: 16px; color:#A70031; font-weight: 400; margin-bottom:13px; height:16px;}
.login_wrap .content .login_btn { display:block; border:none; text-align: center; font-size:18px; font-weight:700; line-height: 56px; background: #b9b86c; color:#FFFFFF; margin-bottom:27px; cursor:pointer; margin-top:20px; }
.login_wrap .content .login_btn:hover {background-color:#344233 !important;}

.login_wrap .content .login_check_box input {margin-right:3px;}
.login_wrap .content .login_check_box label {font-size:16px; line-height: 16px; font-weight:500;}

.login_wrap .content .login_form {margin-bottom:67px;}

.login_wrap .content .link_box {text-align: center;}
.login_wrap .content .link_box a {font-size:18px; line-height: 16px; font-weight:500;}
.login_wrap .content .link_box img {margin:0 28px;}
/*로그인 헤더*/
.login_header {padding-left: 40px; padding-right:80px; height:112px; border-bottom:1px solid #E4E4E4;}
.login_header .logo {height:112px; line-height: 112px; vertical-align: middle;}
.login_header .logo .img {vertical-align: middle;}

/*로그인 콘텐츠*/
.login_title {font-weight: 700; font-size:32px; color:#333; margin-bottom:58px; line-height: 32px; margin-top:20px; }
.login_label{font-size:16px; line-height: 16px; font-weight:400; /*color:#B2B3BD;*/ color:#999; margin-bottom:16px;}
.input_box {padding-bottom:32px; position: relative;}
.login_input {width:100%; height:56px; border-radius: 8px; background-color:rgba(228,228,228,.3); border:0px; font-size:16px; line-height: 56px; font-weight: 700; padding: 0 28px; box-sizing: border-box;}
.input_msg {margin-top:13px; font-size:16px; line-height: 16px; text-align: right; font-weight:400; position:absolute; right:0; top:88px;}
.input_inner_box {position:relative;}
.input_inner_box .password_eye {position: absolute; top:50%; right:20px; margin-top:-14px;}
.input_inner_box .password_eye img {cursor: pointer;}


/*회원가입*/
.regist_wrap .content {width:474px; margin:245px auto;}
.auth_inner_box {position: relative;}
.auth_inner_box .auth_btn {width:169px; height:56px; border-radius: 8px; text-align: center; line-height: 56px; font-size:18px; border:0; position: absolute; top:0; right:0px; cursor:pointer;}
.auth_inner_box .timer {font-size:16px; line-height: 20px; position: absolute; top:50%; margin-top:-10px; right:193px;}

/*회원가입 정보입력*/
.regist2_wrap { margin:40px 0; }
.regist2_wrap .content {max-width:720px; margin:0px auto; border:solid 1px #ddd; padding:40px 60px; border-radius:5px;}
.regist2_wrap .input_box {padding-bottom:28px;}
.regist2_wrap .content .info_box {margin-bottom:61px;}
.regist2_wrap .content .info_box .info_table_box {padding-bottom:34px; margin-bottom:34px; border-bottom:1px solid #F0F3F6;}
.regist2_wrap .content .info_box .info_table_box .info_table {border:0; width:100%;}
.regist2_wrap .content .info_box .info_table_box .info_table th{width:89px; height:56px; vertical-align: middle; font-size:16px;}
.regist2_wrap .content .info_box .info_table_box .info_table td {padding-left:25px; height:56px; vertical-align: middle; font-size:16px;}

.policy_box {position: relative;}
.policy_box .all_check {margin-bottom:32px;}
.policy_box .all_check label {font-size:16px; line-height:16px; font-weight:700;}

.policy_list_title {margin-bottom:19px;}
.policy_list_title input {margin-right:6px;}
.policy_list_title label {font-size:16px; line-height:16px; font-weight:500;}
.policy_list ul li {margin-bottom:32px;}
.policy_list ul li textarea {width:100%; border-radius: 8px; font-size:14px; line-height: 24px; font-weight:400; background:rgba(228,228,228,.3); height:126px; text-align: left;}
.policy_list ul li .term { position: relative; padding: 20px; border-radius: 8px; font-size:14px; overflow-y: auto; line-height: 24px; font-weight:400; background:rgba(228,228,228,.3); height:86px; text-align: left; color:#666;}
.policy_list ul li .term b { display:block; margin-top:7px; }
/*.policy_list ul li .term > div { height:100%; overflow-y:auto; }*/

.btn_list {padding-top:90px; position: relative;}
.regist_btn {width:206.57px; height:56px; border-radius: 0px;background: #b9b86c; color:#fff; text-align: center; line-height: 56px; font-size:18px; font-weight: 700; cursor: pointer;}
.regist_btn.cancel {position:absolute; bottom:0; left:0; width:45%; }
.regist_btn.submit {position:absolute; bottom:0; right:0; width:45%; }
.regist_btn.submit:hover {background-color:#344233;}

.regist3_wrap .content {width:474px; margin:287px auto;}
.regist_complete_icon {margin-bottom:40px; text-align:center;}
.regist_complete_title {font-size:36px; text-align:center;font-weight:700; margin-bottom:49px;}
.regist_complete_btn {width:338px; height:56px; text-align: center; line-height: 56px; font-size:18px; font-weight:700; border-radius: 16px; margin:0 auto; cursor: pointer;}

.resetting1_wrap .content {width:474px; margin:245px auto 0;}
.resetting2_wrap .content {width:474px; margin:185px auto 0;}
.resetting2_wrap .input_box {padding-bottom:32px;}
.resetting_btn {width:473px; height:56px; text-align:center; line-height: 56px; font-weight:700; border-radius: 16px; margin-top:28px; cursor: pointer; background:#BFBFBF;}
.resetting_btn:hover {background: #A70031 !important;}

.customer-container .subtitle { margin-bottom:30px; }

.board_view .viewT { width:100%; }
.board_view .viewT  thead th { border-top:solid 2px #435641; border-bottom:solid 1px #ccc; font-size:25px; font-weight:400; padding:18px 10px; }
.board_view .viewT  thead th .dtm { display:block; font-weight:300; font-size:15px; margin-top:5px; color:#888; }
.board_view .viewT  tbody td { font-size:16px; padding:35px 10px; border-bottom:solid 2px #435641; }
.board_view .viewT  tbody td .article { min-height:200px; }
.board-attach { padding-top:30px; }
.board-attach li { float:left; margin-left:10px; }
.board-attach li:first-child { margin-left:0px; }
.board-attach a { font-weight:300; display:inline-block; background:#333; color:#fff; padding:3px 10px; font-size:14px; border-radius: 5px; }

.board_btns { text-align:center; }
.board_btns a { display:inline-block; min-width:180px; border:none; border-radius: 5px; text-align: center; font-size:16px; font-weight:500; line-height: 45px; background: #b9b86c; color:#FFFFFF; cursor:pointer;}

.term1 b { display:block; margin-top:30px; margin-bottom:7px; font-size:18px; }